/*
 Theme Name:   uku-child
 Template:     uku
 Version:      1.0
 Text Domain:  uku-child
*/

#single-top-advert{
  float: right;  
  display: block !important;
  padding-bottom: 15px;
  width: 100%;
}

#single-top-advert .inner{
  margin-left: auto;
  margin-right: auto;
  width: 300px;    
}

#single-top-advert  .inner h3{    
  margin-top: 6px;
  margin-bottom: 8px;
}

@media ( min-width: 768px ) {
  #single-top-advert{   
    width: 40%;    
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media ( min-width: 1060px ) {
  #single-top-advert{   
    width: 45%;        
  }
}
  
  
